html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	line-height: 1.43;
}

html {
	font-size:0.5rem;
	height:100%;
	-webkit-text-size-adjust: 100%; /*ブラウザ側での自動調整をなしにする */}

body {font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;height:100%;}

h1, h2 {font-size:2.5rem;margin:0;color:#fff;}
h3 {color:#0066ff;font-size:2.5rem;font-weight:300;margin:0;}

/*tie up*/
.tieup {text-align:center}


/*title
------------------------------------------------*/
.feature_top_ttl {
	background: #00d8ff;
	background: -moz-linear-gradient(left, #0066ff 0%, #00d8ff 100%);
	background: -webkit-gradient(linear, left center, right center, from(#0066ff), to(#00d8ff));
	background: -webkit-linear-gradient(left, #0066ff 0%, #00d8ff 100%);
	background: -o-linear-gradient(left, #0066ff 0%, #00d8ff 100%);
	background: linear-gradient(to right, #0066ff 0%, #00d8ff 100%);
	border-radius:5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
	height:auto;
	line-height:1em;
	margin-bottom:15px;
	padding:5px 0 5px 5px;
	vertical-align:top;
}

.feature_top_ttl span {
	vertical-align:middle;
}

.feature_top_ttl img {max-width:10%;}

.txtNum {
	color:#00d8ff;
	font-size:3rem;
	font-weight:bold;
}

.txtS {font-size:1.6rem; margin-left:10px;}
.mtb {padding-top:10px;}

.ttl-yel {color:#f0d703;font-weight:bold;}

/*contents
------------------------------------------------*/
.content p{padding:0 10px;font-size:1.8rem;}

.content p.smaller {font-size:0.8rem;margin:10px 0;}
.feature_top_ttl .smaller {font-size:1.3rem;margin:10px 0 10px 5px;}

.navbar {
    margin: 0;
	min-height: 30px;
	padding: 10px 0;
    position: relative;
	background-color: #0066ff;
}

.container {
    max-width: 100%;
}

.row {
    margin-right: -15px;
    margin-left: -15px;
}

.row-mid{letter-spacing:-0.4em;}
.row-mid > [class*='col-'] {
	display:inline-block;
	letter-spacing:0;
	vertical-align:top;
	float:none !important;
}
.row-mid.va-middle > [class*='col-'] {
	vertical-align:middle;
}
.row-mid.va-bottom > [class*='col-'] {
	vertical-align:bottom;
}

.bg_blue {
    background-color: #0066ff;
}

.btn_wide {
    padding-right: 0;
    padding-left: 0;
}

a.lnk {
	cursor: pointer;
	cursor: hand;
}

.mg-tb20 {
	margin-top: 20px;
	margin-bottom: 20px;
}

.mg-tb20-sp {
	margin-top: 20px;
	margin-bottom: 20px;
}

.mb20 {margin-bottom:20px;}

.mg20 {margin:20px;}

.pd15 {padding:15px;}

.txtL {font-size:3.5rem; line-height: .75em;}

.txt-black {color:#000;}

.strg {color:#fde410;}

.noR {white-space: nowrap;}

/* 02　使いやすい取引ツール：スマートフォンで見たときは"sp"のclassがついた画像が表示される
-------------------------------------------------------------------*/
.dottframe {/*親div*/
	border: 2px dotted #48bfe2;
	border-radius:20px;
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
	margin:15px 10px 10px;
	padding:15px 20px 10px;
}

.title-tool {
	background: #00adde;
	border-radius:20px;
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
	font-size:1.6rem;
	font-weight:bold;
	color:#fff;
	text-align:center;
	width:90%;
	padding:5px 10px;
	margin:-30px auto 20px;
}
.part1 {display:none;}

.toolarea{
display: flex;
flex-flow: row wrap;
}

@media screen and (max-width: 768px) {
    _:-ms-lang(x), .item1 { width:100%; }
    _:-ms-lang(x), .item1 {-webkit-flex-direction:column;flex-direction:column; }
    _:-ms-lang(x), .item2 { width:100%; }
    _:-ms-lang(x), .item2 {-webkit-flex-direction:column;flex-direction:column; }
}

.pic-sm{width:150px;height:150px;}

/* 03 carousel
-------------------------------------------------------------------*/

/* text */
.explain {/*親div*/
	border: 2px dotted #48bfe2;
	border-radius:20px;
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
	padding: 15px 20px 30px;
	height: 525px;
}

.explain p {
	text-align:left;
	margin:5px 5px 0;
}

.explain .kome_note {
	font-size: 70%;
    padding-left: 1em;
    text-indent: -1em;
    text-align: left;
    color: #03023c;
}

.explain img {width:100%;}

p.ttl-sub {
	background: #0066ff;
	border-radius:5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
	color:#fff;
	font-size:16px;
	height:auto;
	line-height:1em;
	margin: 0 auto 10px;
	padding:5px;
	vertical-align:middle;
	width:100%;
}
p.remark {width:100%; border: 1px solid #00a9d8;font-size:1.0rem;margin:20px auto 0;padding:5px 20px 0 0;}
p.remark2 {width:100%; margin:15px 0 0 0;font-size:1rem;}
.red {color:#990000;}
p.ttl-sub span.txtL { font-size:16px;}

.carousel-control.left{background:none;color:#999;}
.carousel-control.right{background:none;color:#999;}
.carousel-control:hover,.carousel-control:focus{color:#3fc7dd;text-decoration:none;filter:alpha(opacity=90);outline:0;opacity:.9;}
.carousel-control .icon-prev,.carousel-control .glyphicon-chevron-left{left:50%;margin-left:-10px;padding-left:-20px;}
.carousel-control .icon-next,.carousel-control .glyphicon-chevron-right{right:50%;margin-right:-10px;}
.carousel-control .icon-prev,.carousel-control .icon-next{width:20px;height:20px;margin-top:-10px;font-family:serif;}
.carousel-control.right{text-shadow:none;}
.carousel-control.left{text-shadow:none;}

.carousel-indicators{bottom:-10px;}
.carousel-indicators li{background-color:#000 \9;background-color:rgba(0,0,0,0);border:10px solid #bdbdbd;background-color:#bdbdbd;border-radius:10px;opacity: 0.6;}
.carousel-indicators .active{width:12px;height:12px;margin:0;background-color:#3fc7dd;border:10px solid #3fc7dd;opacity: 0.6;}

/*.carousel-inner {margin-bottom:20px;}*/

/* 05 Safety
-------------------------------------------------------------------*/
.safe .col-sm-2{
	padding-right: 0;
	padding-left: 0;
}

.feature_top_subttl {/*sp*/
	background: #bfbfbf;
	border-radius: 20px 20px 0 0 / 20px 20px 0 0;
	-webkit-border-radius: 20px 20px 0 0 / 20px 20px 0 0;
	-moz-border-radius: 20px 20px 0 0 / 20px 20px 0 0;
	color:#fff;
	font-size:3rem;
	height:auto;
	line-height:1em;
	margin:30px auto 0;
	padding: 10px;
	text-align:center;
	vertical-align:middle;
	width: 100%;
}

.frame {
	background-color:#eee;
	border: 2px solid #c7c7c7;
	border-radius: 0 0 20px 20px / 0 0 20px 20px;
	-webkit-border-radius: 0 0 20px 20px / 0 0 20px 20px;
	-moz-border-radius: 0 0 20px 20px / 0 0 20px 20px;
	margin:0;
	padding:20px;
	width:100%;
}

.frame p.step {
	background-color:#fff;
	border: 1px solid #c7c7c7;
	font-weight:bold;
	padding:10px;
}

.picbox {position:relative;}
.picarea {
	position:absolute;
	left: -10px;
	top: -50px;
}
.picarea2 {
	position:absolute;
}
.picarea3 {
	position:absolute;
}

.picarea2, .picarea3 {right: 0%;bottom: 0%;width:30%;}

.picarea-bl {
	position:absolute;
	left: -5px;
	top: -25px;
}
.sp-s{display: block; }
.pc-s{display: none; }

.txt-blue {color:#3eb5f1;font-weight:bold;}
.txt-green {color:#52ac62;font-weight:bold;}

/* Company Info
-------------------------------------------------------------------*/

.co-border {
	border: 3px solid #d1d1d1;
	margin-top:20px;
	margin-bottom:40px;
	padding:5px 0 0;
	line-height:2;
}

dl {width:100%;margin-bottom:10px;}
dt {float:left;}
dd {margin-bottom:10px;margin-left:60px;}

.co-pic {display:none;}
.co-info {font-size:1.7rem;}
.txt-info {color:#0f63cd;font-weight:bold;}

/* Footer
-------------------------------------------------------------------*/
.return{display:none;} /* TOPへ戻る */
#page-top .logo {max-width:50%;height:auto;}
#copyright{
	color:#fff;
	font-size:1.4rem;
	margin-top:5px;
}

@media only screen and (max-width: 320px) {  /*s-mobile*/
h1, h2 {font-size:1.5rem;margin:0;color:#fff;}
.txtL {font-size:2.5rem;}
/* 5 safe */
.picarea {left: -5px;top:-15px;width:30px;height:101px;}
.picarea-bl {top: -15px;width:45px;height:68px;margin-left:5px;}
.picarea2 {right: 10%;bottom: 0%;width:20%;}
.picarea3 {right: 10%;bottom: 0%;width:20%;}
}

@media only screen and (min-width: 768px) {  /*tablet*/
h1, h2 {font-size:3rem;}
.txtL {font-size:3.5rem;}
.mg-tb20 {margin-top: 30px;margin-bottom: 30px;}
.mg-tb20-sp {margin-top: 0;margin-bottom: 0;}
.strg {color:#fff;}
/* 3 */
.carousel-inner{margin-bottom:0;}
/* 4 */
.free .txtL{font-size:4rem;}
/* 5 safe */
.picarea{left: -20px;top: -50px;}
.picarea2{right: -10%;bottom: -10%;width:50%;}
.picarea3{right: 0%;bottom: -7%;width:40%;}
.picarea-bl{top: -15px;width:45px;height:68px;margin-left:5px;}
#featuretop01 .nsB,#featuretop04. nsB {display:none;}
.sp-s{display: none;}
.pc-s{display: block;}
.sp-tb{display: none;}
.carousel-indicators li{border:none;opacity: 1;}
.carousel-indicators .active{border:none;opacity: 1;}
}

@media (min-width: 769px) { /*PC*/
	h1, h2 {font-size:4rem;}
	h3 {color:#0066ff;font-size:7rem;font-weight:500;margin:15px 0;}
	.feature_top_ttl {
	margin-bottom:30px;
	padding-top:10px;
		padding-bottom:5px;
}

	.nsB {display:none;}
	.mtb{padding:0 0 0 15px;}
	.mt40{margin-top:40px;}
	.pd-l15{padding-left:15px;}

	.txtS {font-size:3.5rem;margin-left:0;}
	.txtSS {font-size:2.5rem; margin-left:5px;}
	.txtNum {font-size:9rem;}
	h2.feature_top_ttl .txtL {font-size:8rem;}
	#page-top .logo {max-width:100%;height:auto;}

	.content p{padding:0 25px;font-size:2rem;}
	.acct_opn {margin:40px 0;padding:0;}
	.content p.smaller{font-size:2rem;margin:10px 0;}
	#featuretop01 .smaller {font-size:2rem;margin:10px 0 10px 5px;}

	/*  2　使いやすい取引ツール：パソコンで見たときは"pc"のclassがついた画像が表示される */
	.title-tool {font-size:3rem;margin-top:-30px;}
	.toolarea .item1{order: 2;width: 100%;}
	.toolarea .item2{order: 1;}

	/*  3　carousel */
	.carousel-control.right{right:-60px;left:auto;}
	.carousel-control.left{right:auto;left:-60px;}
	.carousel-indicators{bottom:0;}

	.explain {
	padding:15px 40px;
	height: 700px;
	}

	.explain p {
	padding:15px;
	text-align:left;
	margin:10px 30px 0
	}

	p.ttl-sub {
	background: #0066ff;
	border-radius:5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
	color:#fff;
	font-size:3.5rem;
	height:auto;
	line-height:1em;
	margin: 0 auto 20px;
	padding:20px 30px 10px;
	vertical-align:middle;
/* 	width:900px; */
	}
	/* 4 */
	.free .txtL{font-size:6rem;}
	/* 5 safe */
	.feature_top_subttl {
	font-size:3rem;
	margin:30px auto 0;
	padding: 10px;
	width: 100%;
	}
	.frame {margin:0;padding:20px;}
	.picarea2 {right: -10%;bottom: -15%;width:50%;}
.picarea3 {right: 0%;bottom: -15%;width:40%;}

	p.remark {width:500px; border: 1px solid #00a9d8;margin:20px 0 0 300px;padding:20px 20px 10px;}
	p.remark2 {width:100%; margin:20px 0 0 0;}
	p.ttl-sub span.txtL { font-size:5rem;}
	.red {color:#ff0000;}

	/* Company Info  */
	.co-border{padding:30px;line-height:2;}
	.co-pic{display:inline;}
	.co-info{padding-left:50px;}
	dl{width:100%;}dd {margin-bottom:10px;}
	.txt-info{color:#0f63cd;font-weight:bold;}
	}


/* TOPへ戻る */
.retune {
    bottom: 20px;
    position: fixed;
    right: 20px;
}

#copyright{color:#fff;font-size:2rem;margin-top:15px;}

/* タイアップ注意事項 */
div#campatn {
    background-color: #0066ff;
    padding: 10px;
    color: #fff;
    font-weight: bold;
    margin-top: 15px;
    font-size: 1.2em;
}

div.footer p {
	padding: 5px 15px;
}

strong {
    font-size: 110%;
}

.attention {
    font-size: 2rem;
    margin: 20px auto;
    padding: 0 30px;
}

.attention dt {
	float:none;
}

.txtRed {
    color: red;
}

@media only screen and (max-width: 414px) {
.retune p.pagetop img.ptop { width:50%;height:auto;}
.retune {bottom: 20px;position: fixed;right: -50px;}
#copyright{font-size:1.0rem;margin-top:5px;}
}
/*---------------------------------------------------------------------------------------------------------*/
/*  menu
/*---------------------------------------------------------------------------------------------------------*/

.feature_top_toplist_wrapper {
	margin-bottom:20px;
	padding:0;
}

.feature_top_toplist {
	list-style-type: none;
	padding:0;
	margin-bottom: 0;
}

.feature_top_toplist li {
	border: 2px dotted #3fc7dd;
	border-radius: 5px;
	padding:10px;
	margin-bottom:10px;
}
.feature_top_toplist li:last-child {margin-bottom:0;}
.feature_top_toplist li a:before,.feature_top_toplist li a:after {
	display: table;
	content: " ";
}

.feature_top_toplist li a:after {clear:both;}
.feature_top_toplist li a {display:block;line-height: 1.2;}
.feature_top_toplist li a:hover,.feature_top_toplist li a:active,.feature_top_toplist li a:focus {text-decoration:none;}

.no-lg {
	color: #0066ff;
	font-family: Oswald, Arial, Helvetica, sans-serif;
	font-size: 3.0rem;
	font-weight: 700;
	margin: 0;
	float: left;
	padding: 0 5px;
	text-align: center;
	width: 1em;
	line-height: 1.1;
}
.txt-emp {color:#00add8; font-weight: bold;}
.txt-empfont {font-family:Oswald, Arial, Helvetica, sans-serif;}
.txt_normal {color:#3d3d3d; display: inline;font-size:2rem;}

/*01*/
.txt-block-left01 {
	display: inline;
	float: left;
	line-height: 1;
	margin-right:10px;
	padding: 0.5em 0;
	width: auto;
}
.txt-block-right01 {
	float: left;
	width: 5em;
}
.txt-01style {font-size:3.2rem;}
.txt-01style2 {font-size:2rem;}

/*02*/
.txt-block-left02 {
	display: inline;
	float: left;
	line-height: 1;
	margin-right:0;
	padding: 0.5em 0;
	width: auto;
}
.txt-block-right02 {
	float: left;
	text-align: right;
	width: 4em;
}
.txt-02style {
	font-size: 3rem;
	line-height: 1;
}
/*03*/
.txt-block-left03 {
    width: auto;
	margin-right:10px;
}
.txt-03style {
	font-size: 2rem;
	line-height: 1.5;
}
/*04*/
.txt-block-left04 {
	float: left;
    width: auto;
	margin-right:10px;
}
.txt-block-right04 {
    float: left;
    padding: 0.5em 0;
}
.txt-04style {
    font-size: 3rem;
    line-height: 1;
}
/*05*/
.txt-05style {
    display: inline-block;
}
.txt-05style2 {
    font-size: 3rem;
    line-height: 1;
    padding-left: 10px;
    vertical-align: middle;
}
.eng-prelg {
    font-size:2.0rem;
	font-weight:bold;
}

.txt_mini {font-size:1.4rem;}

.text_fixed_principle_button {
	font-size: 80%;
	color: #3d3d3d;
}
.text_fixed_principle_header {
	font-size: 80%;
}
/*title
------------------------------------------------*/

.feature_top_ttl01 {
	background-color:transparent;
	padding:0;
	margin-top: 0;
	position:relative;
	margin-bottom: 1em;
}
.no-lg-s {
	color: #076483;
	font-family: Oswald, Arial, Helvetica, sans-serif;
	font-size: 7.0rem;
	font-weight: 500;
	margin: 0;
	position: absolute;
	bottom: -0.1em;
	left: -0.03em;
}
.eng-ttl {
	color: #076483;
	font-size: 1.6em;
	margin: 0;
	display: block;
}
.feature_top_btn {margin-top:20px;text-align:center;}
.btn-arrow-m {display:block;margin-top: 10px;}

/* Small Devices, Tablets */
@media (min-width : 768px) {
.feature_top_toplist li {width:19%;margin-right:1%;margin-bottom:0;text-align:center;}
/*menu
------------------------------------------------*/
.feature_top_toplist {}
.feature_top_toplist li {float:left;width:19%;margin-right:1%;margin-bottom:0;text-align:center;}
.feature_top_toplist li a {height: 16em;}
.txt_normal {
    display: block;
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 1.3;
}
.no-lg {
	font-size: 10.0rem;
	font-weight: 700;
	float: none;
	display:block;
	margin:0 auto;
	text-align: center;
	width:1em;}

/*01*/
.txt-block-left01 {
	display: block;
	float: none;
	margin-right:0;
	padding: 0;
	width: auto;
}
.txt-block-right01 {
	float: none;
	width: auto;
}
.txt-01style {font-size:7rem;}
.txt-01style2 {font-size:2rem;}

/*02*/
.txt-block-left02 {
	display: block;
	float: none;
	margin-right:0;
	padding: 0;
	width: auto;
}
.txt-block-right02 {
	float: none;
	text-align: center;
	width: auto;
}
.txt-02style {
	font-size: 5rem;
	line-height: 1.5;
}
/*03*/
.txt-block-left03 {margin-right:0;}

.txt-03style {
	font-size: 2.2rem;
	line-height: 1.3;
	display: block;
	margin-top: 0.3em;
}
/*04*/
.txt-block-left04 {
    float: none;
    width: auto;
	margin-bottom:4rem;
}
.txt-block-right04 {
    float: none;
    padding: 0;
    margin-top: 0.2em;
    display: block;
}
.txt-04style {
    font-size: 4rem;
    line-height: 1;
}
/*05*/
.txt-05style {
    display: block;
}
.txt-05style2 {
    font-size: 2.8rem;
    line-height: 1.4;
    padding-left: 0;
    vertical-align: middle;
    display: block;
    margin-top: 0;
}

.txt_mini {font-size:2.5rem;}

/*title
------------------------------------------------*/
h2:first-child {margin-top: 0;}
.feature_top_ttl01 {
	padding-top:15px;
	margin-top:20px;
	margin-bottom: 20px;
}
.eng-ttl {
    display: inline-block;
    font-size: 3.6rem;
    padding-right:0.3em;
}

.feature_top_left {width:50%;float:left;}
.feature_top_right {width:48%;float:left;margin-left:2%;}

.btn-arrow-m {display:inline-block;}

.pic-sm{width:265px;height:265px;}
}

/* Mサイズ、デスクトップ : Medium Devices, Desktops */
@media (min-width : 992px) {
.strong {font-weight:bold;}
.feature_top_toplist {width:90%;}
.feature_top_toplist li a {height: 18em;}
.txt_normal {font-size:2rem;}
/*01*/
.txt-01style {font-size:9rem;}
/*02*/
.txt-02style {font-size: 6rem;line-height: 2;}
/*03*/
.txt-03style {font-size: 2.7rem;}
/*04*/
.txt-04style {font-size: 5rem;}
/*05*/
.txt-05style {display: block;}
.txt-05style2 {font-size: 4rem;}
.eng-ttl {font-size: 4.5rem;}
}

/*remark_list
------------------------------------------------*/
.text_yellow {
	color: #fff100;
}
.remark_list_frame {
/* 	color: #ff0000; */
	padding: 5px;
	margin-top: 10px;
	border: 1px solid #00a9d8;
	text-align: left;
	font-size: 10px;

}
.remark_list {
	width: auto;
	margin: 0 auto;
	padding-left: 10px;
}
.remark_list_frame > .remark_list_title {
	margin: 0;
	padding: 5px;
	font-size: 10px;
	background-color: #01a9d8;
/* 	border-radius: 25%; */
	color: #fff;
	font-weight: bold;
}
.remark_list_frame > .remark_list_txt {
	margin: 0;
	padding: 5px;
	font-size: inherit;
}
.remark_list dt {
	width: 100%;
	margin: 0;
	float: none;
}
.remark_list dd {
	width: 100%;
	margin: 0;
}
.carousel-inner>.active {
/* 	display: table-cell; */
/* 	vertical-align: middle; */
}
.glyphicon.glyphicon-chevron-right,
.glyphicon.glyphicon-chevron-left {
	display: inline-block;
	width: 40px;
	height: 40px;
	background-color: #007cff;
	border-radius: 50%;
}
.glyphicon.glyphicon-chevron-right:before,
.glyphicon.glyphicon-chevron-left:before {
	display: inline-block;
	margin-top: 8px;
	color: #fff;
}
@media (min-width : 768px) {
	.remark_list {
		display: flex;
		flex-wrap: wrap;
	}
	.remark_list dt {
		width: 120px;
		margin: 0;
		float: none;
	}
	.remark_list dd {
		width: calc(100% - 120px);
		margin: 0;
	}
	.remark_list dd::before {
		display: inline-block;
		content: ":";
	}
	.remark_list_frame {
		font-size: 14px;
	}
	.remark_list_frame > .remark_list_txt {
		padding: 10px;
	}
	.remark_list_frame > .remark_list_txt {
		padding: 10px;
	}
	.glyphicon.glyphicon-chevron-right:before,
	.glyphicon.glyphicon-chevron-left:before {
		margin-top: 4px;
	}
}
@media (min-width: 1200px) {
	.explain {
		height: 820px;
	}
}

.camp_target_note{
	text-indent: -1em;
}


/*----------------------------------------------------
  注意事項
----------------------------------------------------*/

.txt_color_red {
	color: red;
}


/*----------------------------------------------------
  提示スプレッド表示モーダル用
----------------------------------------------------*/
.content{
    margin: 0 auto;
    padding: 40px;
}
.modal{
    display: none;
    height: 100vh;
    position: fixed;
    top: 0;
    width: 100%;
}
div.js-modal-close-right-top {
	color: #48a6a6e0;
    position: fixed;
    right: 0;
    top: -50px;
    cursor: pointer;
    z-index: 150;
}
div.batsu{
    font-size: 20rem;
    font-weight: bold;
}
.modal__bg{
    background: rgba(0,0,0,0.8);
    height: 100vh;
    position: absolute;
    width: 100%;
}
.modal__content{
    background: #fff;
    left: 50%;
    padding: 40px;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 60%;
    height: 90%;
    text-align: center;
    overflow: scroll;
}
.js-modal-open {
	display: block;
	width: 280px;
	cursor: pointer;
}
.spread_img {
	width: 100%;
}
.js-modal-close-tojiru {
	font-size: 3rem;
}

/** 20210308 LINE友達登録用QRL設置 nakamura **/

.line_add_friend_wrapper {
	display: none;
	margin-bottom: 50px;
	text-align: center;
}

.change_display_block {
	display: block;
}

.line_add_friend_wrap {
	display: block;
}

.line_add_friend_img {
	width: 33rem;
	border-radius: 25px;
}

.line_add_friend_img.img:hover {
	opacity: 0.5 ;
}

@media screen and (min-width: 541px) {
	.SP {
		display: none;
	}
}
/** 20210308 LINE友達登録用QRL設置 ここまで nakamura **/